Subject: Notification: incoming/1394

From: [email-masked]
Date: Wed, 11 Aug 2004 20:04:03 -0500 (CDT)

FVWM Bug Tracking notification

new message incoming/1394

Message summary for PR#1394
	From: [email-masked]
	Subject: Fedora Core 2 and anti-aliased gonts
	Date: Wed, 11 Aug 2004 20:04:02 -0500
	0 replies 	0 followups

====> ORIGINAL MESSAGE FOLLOWS <====

>From [email-masked] Wed Aug 11 20:04:02 2004
Date: Wed, 11 Aug 2004 20:04:02 -0500
From: [email-masked]
To: [email-masked]
Subject: Fedora Core 2 and anti-aliased gonts

Full_Name: Don Duttweiler
Version: 2.5.10
CVS_Date: 
OS: 
X_Server: 
Submission from: (NULL) (68.7.63.215)

This is not a new bug, but a follow up to an earlier bug report (1320) I
submitted.  As a guest user I am not permitted to make modifications to
that entry even though I submitted it initially.

I fixed the problem described in 1320 by myself.  It is not so much a bug
as missing information.  It is necessary to add the resource

        Xft.hinting    1

to turn on anti-aliased fonts.  Why this is necessary when running
fvwm, but not gnome or kde I do not know.  Nor do I know why its necessary
with Fedora Core 2 but not Redhat 9.0.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]